Module | Spec::Adapters::RubyEngine
In: | lib/spec/adapters/ruby_engine/mri.rb lib/spec/adapters/ruby_engine/rubinius.rb lib/spec/adapters/ruby_engine.rb

### Methods

adapter engine

### Classes and Modules

Class Spec::Adapters::RubyEngine::MRI
Class Spec::Adapters::RubyEngine::Rubinius

### Constants

ENGINES | = | { 'mri' => MRI.new, 'rbx' => Rubinius.new

### Public Class methods

adapter()
engine()

[Validate]